@charset "utf-8";
/* CSS Document */

.sub_titbox_tit { text-align: center; }
.sub_titbox .line { margin: 30px auto; }
/*PC*/
@media print, screen and (min-width: 769px) {

.hed_img { background: url("../images/company/hed_img.jpg") center center no-repeat; background-size: cover; height: 600px; } 

#contents { overflow: visible!important; }
/*----代表挨拶-----*/
#box00 { margin-bottom: 100px; }

.message_mainbox { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; margin-bottom: 50px; }
.message_main_titbox { width: 35%; }
.message_main_imgbox { width: 60%; }
.message_main_img { width: 75%; margin: 0 auto; }
.message_main_img img { width: 75%; height: auto; }
.message_main_tit { font-size: 18px; font-weight: bold; line-height: 1.8em; margin-bottom: 30px; color: #074ca2; }

.message_main_name { font-weight: 500; }

/*-------概要-------*/
.overview_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.overview_box_in { flex-basis: 48%; }
.com_table td a { color: #074ca2; font-weight: bold; }
.com_table td a span.pdf { padding-left: 5px; }
#box01 {padding: 100px 0px; background: #fff; margin-top: -100px;  }

.margin_box { background: #eff2f5; padding: 30px; }
.margin_box_tit { font-size: 16px; margin-bottom: 15px; font-weight: bold; color: #074ca2; }
.margin_box_txt span { font-weight: bold;color: #074ca2;   }
/*-------アクセス------*/
.access_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.access_list li { width: 48%; }
.access_tit { font-size: 18px; font-weight: bold;  display: flex; vertical-align: middle;  border-bottom: 1px solid #bbbbbb; margin-bottom: 15px;  }
.access_tit span { display: inline-block; margin-bottom: -1px; padding-bottom: 16px; border-bottom: 1px solid #074ca2; }
.access_adress { line-height: 2em; margin-bottom: 15px;  }

#box04 { margin-bottom: 100px;  }


.access_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.access_txtbox { width: 48%; }
.access_imgbox { width: 48%; }
.access_img { width: 100%; margin: 0 auto; }
.access_img img { width: 100%; height: auto; }

/*----------リスト-----------*/

.company_list { width: 100%; margin: 0 auto; }
.company_list li {background: #518ce0; width: 80%;  }
.company_list li:nth-child(even) { margin: auto 0 auto auto;}
.company_list li:nth-child(odd) { margin: auto auto auto 0; }
.company_list li:nth-child(n+2) { margin-top: 50px; }

.company_list_box{ width: 100%; display: flex; flex-wrap: wrap; align-items: center; }
.company_list_imgbox { width: 40%; }
.company_list_img { width: 100%; margin: 0 auto; }
.company_list_img img { width: 100%; height: auto; }
.company_list_txtbox { padding: 30px 50px; }
.company_list_tit { font-size: 20px; color: #fff; font-weight: bold; margin-bottom: 30px; }


/*-----経営への思い-----*/
.idea_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
/*.idea_imgbox { flex-basis: 35%; }*/
.idea_txtbox { flex-basis: 70%; }
.idea_titbox { flex-basis: 25%; }

.idea_img { width: 100%; margin: 0 auto; }
.idea_img img { width: 100%; height: auto; }
.idea_tit_list { width: 100%; margin: 0 auto 30px; }
.idea_tit_list li { font-size: 20px; font-weight: bold; display: flex; flex-wrap: wrap; align-items: center; text-align: center; }
.idea_tit_list li:nth-child(n+2) { margin-top: 15px; }
.idea_tit_list li span.num { font-size: 18px; color: #fff; font-weight: bold; display: block; margin-right: 10px; width: 35px; height: 35px; background: #765635; line-height: 35px; }
.idea_tit_list li span.tit { font-size: 20px; font-weight: bold;  }
.idea_imgbox .message_name { text-align: right; }

/*----沿革-----*/
#box02 { margin-bottom: 100px; }
.history_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.history_box_in { width: 100%; }

.history_box_in dl { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.history_box_in dl:nth-child(n+2) { margin-top: 10px; }
.history_box_in dl dt { width: 25%; padding-left: 30px; box-sizing: border-box; position: relative; }
.history_box_in dl dt::before { position: absolute; top: 49%; width: 25px; height: 1px; background: #074ca2; content: ""; display: block; left: 0; }
.history_box_in dl dt::after { position: absolute; top: 45%; width: 3px; height: 3px; content: ""; display: block; z-index: 2; background: #074ca2; left: 0; }
.history_box_in dl dd { text-align: left; width: 75%; }

#box03 { margin-bottom: 100px; }
.c_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; }
.c_list li { width: 16%; padding: 1%;   text-align: center; background: #eff2f5; margin-right: 2.5%; font-size: 12px; display: flex; align-items: center; justify-content: center; }
.c_list li:nth-child(5n+5) { margin-right: 0px; }
.c_list li:nth-child(n+6) { margin-top: 15px; }
.c_box { margin-bottom: 30px; }

/*------------経営ビジョン------------*/

#m_box02 { margin-bottom: 100px; padding: 100px 0px; background: #eff2f5; }
.vision_tit { font-size: 30px; text-align: center; margin-bottom: 30px; font-weight: bold; line-height: 1.5em; }
.vision_tit span.en { display: block; color: #074ca2; letter-spacing: 0.08em; font-weight: normal; font-size: 14px; }
.vision_txt { text-align: center; margin-bottom: 50px; }
.vision_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.vision_list li { width: 32%; }
.vision_list_num { width: 45px; height: 45px; border-radius: 45px; text-align: center; line-height: 45px; border: 1px solid #074ca2; color: #074ca2; margin-bottom: 15px; }
.vision_list_tit { font-size: 16px; font-weight: bold; margin-bottom: 15px; color:#074ca2;  }

.box03_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 50px; position: relative; }
.box03_list::before { position: absolute; height: 2px; width: 80%; left: 0; right: 0; margin: auto; top: 47%; content: ""; display: block; background: linear-gradient(to right,#5194e8,#074ca2); z-index: 1; }
.box03_list li { width: 23.5%; box-sizing: border-box; background: #eff2f5; padding: 70px 30px; position: relative; z-index: 10;  }
.box03_list_tit { font-size: 16px; text-align: center; font-weight: 500; margin-bottom: 15px; color: #074ca2; }
.box03_list_tit span.en { font-size: 10px; display: block; }
.box03_list_txt { font-size: 12px; display: block; text-align: center; }


}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {

.hed_img { background: url("../images/company/hed_img.jpg") center center no-repeat; background-size: cover; height: 200px; } 

#contents { overflow: visible!important; }
/*------------*/

/*-------概要-------*/
.overview_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.overview_box_in { width: 100%; }
.overview_box_in .com_table { margin-bottom: 0px; }
#box01 { margin-bottom: 70px; }
.com_table td a { color: #074ca2; font-weight: bold; }
.com_table td a span.pdf { padding-left: 5px; }
/*-------アクセス------*/


.access_box { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 50px; align-items: center; }
.access_txtbox { width: 100%; margin: 0 auto 30px; }
.access_imgbox { width: 100%; }
.access_img { width: 100%; margin: 0 auto; }
.access_img img { width: 100%; height: auto; }

.access_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.access_list li { width: 100%; }
.access_list li:nth-child(n+2) { margin-top: 30px; }
.access_tit { font-size: 18px; font-weight: bold;  display: flex; vertical-align: middle;  border-bottom: 1px solid #bbbbbb; margin-bottom: 15px;  }
.access_tit span { display: inline-block; margin-bottom: -1px; padding-bottom: 16px; border-bottom: 1px solid #074ca2; }
.access_adress { line-height: 2em; margin-bottom: 15px;  }
.access_img { width: 100%; margin: 0 auto 30px; }
.access_img img { width: 100%; height: auto; }

/*----代表挨拶-----*/
#box00 { margin-bottom: 70px; }
.message_mainbox { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; margin-bottom: 30px; }
.message_main_titbox { width: 100%; }
.message_main_imgbox { width: 100%; margin: 0 auto 30px; }
.message_main_img { width: 100%; margin: 0 auto; }
.message_main_img img { width: 100%; height: auto; }
.message_main_tit { font-size: 18px; font-weight: bold; line-height: 1.8em; margin-bottom: 30px; color: #074ca2; }

/*-----経営への思い-----*/
.idea_box { width: 100%; margin: 0 auto;  }
/*.idea_imgbox { width: 100%; margin: 0 auto; }*/
.idea_txtbox { width: 100%; margin-bottom: 30px;  }
.idea_titbox { width: 100%; margin: 0 auto; }
.idea_tit_list { width: 100%; margin: 0 auto 15px; }
.idea_tit_list li { font-size: 20px; font-weight: bold; display: flex; flex-wrap: wrap; align-items: center; text-align: center; }
.idea_tit_list li:nth-child(n+2) { margin-top: 15px; }
.idea_tit_list li span.num { font-size: 16px; color: #fff; font-weight: bold; display: block; margin-right: 10px; width: 30px; height: 30px; background: #074ca2; line-height: 30px; }
.idea_tit_list li span.tit { font-size: 18px; font-weight: bold;  }

/*----沿革-----*/
#box02 { margin-bottom: 70px; }
.history_box { width: 100%; margin: 0 auto; }
.history_box_in { width: 100%; }

.history_box_in dl { width: 100%; margin: 0 auto; }
.history_box_in dl:nth-child(n+2) { margin-top: 10px; }
.history_box_in dl dt { width: 100%; padding-left: 30px; box-sizing: border-box; position: relative; margin-bottom: 5px; }
.history_box_in dl dt::before { position: absolute; top: 49%; width: 25px; height: 1px; background: #074ca2; content: ""; display: block; left: 0; }
.history_box_in dl dt::after { position: absolute; top: 46%; width: 3px; height: 3px; content: ""; display: block; z-index: 2; background: #074ca2; left: 0; }
.history_box_in dl dd { text-align: left; width: 100%; padding-left: 30px; box-sizing: border-box; }
/*------------経営ビジョン------------*/

#m_box02 { margin-bottom: 70px; padding: 70px 0px; background: #eff2f5; }
.vision_tit { font-size: 20px; text-align: center; margin-bottom: 15px; font-weight: bold; line-height: 1.5em; }
.vision_tit span.en { display: block; color: #074ca2; letter-spacing: 0.08em; font-weight: normal; font-size: 14px; }
.vision_txt { text-align: center; margin-bottom: 30px; }
.vision_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.vision_list li { width: 100%; }
.vision_list li:nth-child(n+2) { margin-top: 30px; }
.vision_list_num { width: 45px; height: 45px; border-radius: 45px; text-align: center; line-height: 45px; border: 1px solid #074ca2; color: #074ca2; margin-bottom: 15px; }
.vision_list_tit { font-size: 16px; font-weight: bold; margin-bottom: 15px; color:#074ca2;  }

.box03_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 50px; position: relative; align-items: center; margin-bottom: 50px; }
/*.box03_list::before { position: absolute; height: 2px; width: 80%; left: 0; right: 0; margin: auto; top: 47%; content: ""; display: block; background: linear-gradient(to right,#5194e8,#074ca2); z-index: 1; }*/
.box03_list li { width:100%; box-sizing: border-box; background: #eff2f5;   padding: 15px; position: relative; z-index: 10;   }
.box03_list li:nth-child(n+2) { margin-top: 30px; }
.box03_list_tit { font-size: 14px; text-align: center; font-weight: 500; margin-bottom: 15px; color: #074ca2; }
.box03_list_tit span.en { font-size: 10px; display: block; }
.box03_list_txt { font-size: 12px; display: block; text-align: center; }

.c_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; }
.c_list li { width: 100%; font-size: 12px; }
.c_list li:nth-child(n+2) { margin-top: 10px;  }
/*.c_list li:nth-child(n+4) { margin-top: 10px; }*/
.c_box { margin-bottom: 30px; }

.margin_box { background: #eff2f5; padding: 30px; }
.margin_box_tit { font-size: 16px; margin-bottom: 15px; font-weight: bold; color: #074ca2; }
.margin_box_txt span { font-weight: bold;color: #074ca2;   }

/*----------リスト-----------*/

.company_list { width: 100%; margin: 0 auto; }
.company_list li {background: #518ce0; width: 100%;  }
.company_list li:nth-child(n+2) { margin-top: 30px; }

.company_list_box{ width: 100%; display: flex; flex-wrap: wrap; align-items: center; }
.company_list_imgbox { width: 100%; }
.company_list_img { width: 100%; margin: 0 auto; }
.company_list_img img { width: 100%; height: auto; }
.company_list_txtbox { padding: 30px; }
.company_list_tit { font-size: 18px; color: #fff; font-weight: bold; margin-bottom: 30px; }



}
